{
  "HDR_SCAN_CONTAINER": "FR_FR Scan Container ID",
  "LBL_LAST_CONTAINER_ID": "FR_FR Last Container ID",
  "LBL_RECEIVED_FROM": "FR_FR Received from",
  "MSG_CONTAINER_RECORDING_INACTIVE": "FR_FR Container recording is not active for this plant!",
  "MSG_SS_CONTAINER_RECORDING_INACTIVE": "FR_FR Plant settings configuration",
  "MSG_WORKSTATION_SETUP_INCORRECT": "FR_FR Workstation setup not correct",
  "MSG_WORKSTATION_ALLOW_CONTAINER_SCAN": "FR_FR Current workstation does not allow container scanning!",
  "MSG_ID_CODE_NOT_FOUND": "FR_FR ID Code has not been found!",
  "MSG_CONTAINER_DEACTIVATED": "FR_FR Container is deactivated!",
  "MSG_ERROR_WHILE_SCANNING": "FR_FR An error occurred while scanning."
}